Kwetsbaarheid in Apache Log4j

« Vorige pagina

Er is eind vorige week een kwetsbaarheid gevonden in Apache log4j waarmee ingebroken zou kunnen worden in digitale applicaties. Op basis van de melding van het NCSC is het complete platform van Diataal gescreend op de aanwezigheid van de software waar deze kwetsbaarheid in zit. 95% van het platform had hier geen link mee. Voor het overige deel (niet direct in verbinding met de buitenwereld) is meteen actie ondernomen en zijn de juiste wijzigingen doorgevoerd om de kwetsbaarheid weg te nemen. We hopen onze klanten hiermee voldoende te hebben geïnformeerd.

Actueel
Op de hoogte blijven van nieuwe ontwikkelingen?

Schrijf je in voor onze nieuwsbrief en blijf up-to-date met de laatste ontwikkelingen op gebied van online toetsen.

Wil je ons volgen?